html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1008px;
	min-height: 1451px;
	border-style: none;
	border-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 37px 51px 10px 41px;
	background: transparent url("../images/armtac%20background%20-%202.jpg") no-repeat center top;
}

#u2443
{
	z-index: 27;
	width: 133px;
	margin-left: 789px;
}

#u1014
{
	z-index: 29;
	width: 29px;
	margin-right: -10000px;
}

#u1021
{
	z-index: 28;
	width: 87px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 46px;
}

#menuu1774
{
	z-index: 2;
	width: 741px;
	margin-left: 183px;
	margin-top: 30px;
}

#u5135
{
	width: 165px;
	min-height: 31px;
	margin-right: -10000px;
}

#u5136
{
	width: 164px;
	padding-bottom: 6px;
}

#u5136:hover
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u5136:active
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u5136.MuseMenuActive
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u5137-4
{
	width: 66px;
	min-height: 21px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 47px;
}

#u1782
{
	width: 201px;
	min-height: 31px;
	margin-right: -10000px;
	left: 165px;
}

#u1783
{
	width: 201px;
	padding-bottom: 6px;
}

#u1783:hover
{
	margin: 0px;
}

#u1783:active
{
	margin: 0px;
}

#u1785-4
{
	width: 104px;
	min-height: 21px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 46px;
}

#u1789
{
	width: 209px;
	min-height: 31px;
	margin-right: -10000px;
	left: 366px;
}

#u1792
{
	width: 207px;
	padding-bottom: 6px;
}

#u1792:hover
{
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u1792:active
{
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u1792.MuseMenuActive
{
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u1794-4
{
	width: 110px;
	min-height: 21px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 46px;
}

#u1810
{
	width: 166px;
	min-height: 31px;
	margin-right: -10000px;
	left: 575px;
}

#u1813
{
	width: 166px;
	padding-bottom: 6px;
}

#u1783.MuseMenuActive,#u1813:hover
{
	margin: 0px;
}

#u1813:active
{
	margin: 0px;
}

#u1813.MuseMenuActive
{
	margin: 0px;
}

#u1814-4
{
	width: 69px;
	min-height: 21px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 46px;
}

#u4595-4
{
	z-index: 61;
	width: 394px;
	min-height: 37px;
	text-align: center;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	margin-left: 317px;
	margin-top: 73px;
	position: relative;
}

#u4595
{
	font-size: 30px;
}

#u4560-6
{
	z-index: 55;
	width: 176px;
	text-align: center;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	margin-left: 141px;
	margin-top: 28px;
	position: relative;
}

#u4554
{
	z-index: 53;
	display: block;
	vertical-align: top;
	margin-left: 524px;
	position: relative;
}

#u4596
{
	z-index: 65;
	width: 973px;
	height: 2px;
	border-color: #000000;
	background-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-left: 35px;
	margin-top: 56px;
	position: relative;
}

#u4597-6
{
	z-index: 66;
	width: 176px;
	text-align: center;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	margin-left: 141px;
	margin-top: 19px;
	position: relative;
}

#u4598
{
	z-index: 72;
	display: block;
	vertical-align: top;
	margin-left: 524px;
	position: relative;
}

#u4604
{
	z-index: 74;
	width: 973px;
	height: 2px;
	border-color: #000000;
	background-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-left: 23px;
	margin-top: 57px;
	position: relative;
}

#u4605-6
{
	z-index: 75;
	width: 202px;
	text-align: center;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	margin-left: 128px;
	margin-top: 18px;
	position: relative;
}

#u4560-2,#u4597-2,#u4605-2
{
	font-size: 22px;
}

#u4560-4,#u4597-4,#u4605-4
{
	font-size: 17px;
}

#pu4612-10
{
	width: 0.01px;
	position: relative;
}

#u4612-10
{
	z-index: 81;
	width: 493px;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
}

#u4612-5,#u4612-6
{
	line-height: 1;
}

#u4808
{
	z-index: 51;
	display: block;
	vertical-align: top;
	margin-bottom: -9px;
	position: relative;
	width: 417px;
	margin-right: -10000px;
	left: 524px;
}

#u5256
{
	z-index: 31;
	width: 620px;
	margin-left: 183px;
	margin-top: 120px;
}

#u1046-4
{
	z-index: 32;
	width: 349px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u4110
{
	z-index: 37;
	width: 2px;
	height: 25px;
	margin-right: -10000px;
	left: 355px;
}

#u4112-4
{
	z-index: 38;
	width: 72px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 366px;
}

#u4109
{
	z-index: 36;
	width: 2px;
	height: 25px;
	margin-right: -10000px;
	left: 447px;
}

#u4113-4
{
	z-index: 42;
	width: 72px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 457px;
}

#u4114
{
	z-index: 46;
	width: 2px;
	height: 25px;
	margin-right: -10000px;
	left: 538px;
}

#u4115-4
{
	z-index: 47;
	width: 72px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 548px;
}

body
{
	padding-bottom: 30px;
}

